Bug 676459 - Django-1.2.5 is available
Summary: Django-1.2.5 is available
Keywords:
Status: CLOSED DUPLICATE of bug 676357
Alias: None
Product: Fedora
Classification: Fedora
Component: Django
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Milner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-09 22:33 UTC by Upstream Release Monitoring
Modified: 2011-02-15 19:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-15 19:33:20 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 676357 0 medium CLOSED CVE-2011-0696 django Flaw in CSRF handling 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 676359 0 medium CLOSED CVE-2011-0697 Django Potential XSS in file field rendering 2021-02-22 00:41:40 UTC

Internal Links: 676357 676359

Description Upstream Release Monitoring 2011-02-09 22:33:32 UTC
Latest upstream release: 1.2.5
Current version in Fedora Rawhide: 1.2.4
URL: http://pypi.python.org/packages/source/D/Django

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Steve Milner 2011-02-15 19:33:20 UTC

*** This bug has been marked as a duplicate of bug 676357 ***


Note You need to log in before you can comment on or make changes to this bug.